package findyourfate.com.porutham;

import android.content.Context;
import android.graphics.Typeface;
import android.util.AttributeSet;
import android.widget.TextView;

public class myfont  extends TextView {
	
	
	public myfont(Context context, AttributeSet attrs) {
        super(context, attrs);
       this.setTypeface(Typeface.createFromAsset(getContext().getAssets(),
        		"fonts/Bamini.ttf"));
          
}
}